Subject: Re: bug#37858: bug#37880: 27.0.50; Changing font size in Info-mode messes up formatting

From: Stefan Monnier <[email-masked]>
Date: Sat, 07 May 2022 11:58:41 -0400

Eli Zaretskii [2022-05-07 17:38:10] wrote:
> When did you last look at what current-column does in the context of
> the issue being discussed here?

It was soon after I posted this bug report.

> I'm not sure it does what you had in mind, but some changes were done
> there recently, and the behavior in similar contexts did change.

I haven't looked at recent changes in this area, so maybe things would
be a bit easier now, tho looking at `scan_for_column` in `master`,
I still see that we re-implement in `check_display_width` (part of) the
code used in `xdisp.c` to handle the display property, so AFAICT the
duplication is still present.

        Stefan